| Home | Libraries | People | FAQ | More

## Struct template promote

boost::numeric::op::promote

## Synopsis

    // In header: <boost/accumulators/numeric/functional.hpp>

    template<typename To>
    struct promote {
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)